{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/3800e3fe-6d9c-45da-abe5-1240067967e4"]
        }
    ],
    "uuid": "118536d7-a6e0-4e17-909d-2393cdd38e0d"
}